✨ New Gift Cards API Live Now - Beta!
curl --request GET \
--url https://api.gameboost.com/v2/currency-offers/{currencyOffer}/other-offers \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 123,
"currency_unit": {
"slug": "<string>",
"currency_name": "<string>",
"name": "<string>",
"symbol": "<string>",
"multiplier": 123
},
"seller": {
"id": 123,
"username": "<string>"
},
"stock": 123,
"min_quantity": 123,
"delivery_time": {
"duration": 123,
"unit": "minutes",
"format": "<string>",
"format_long": "<string>",
"seconds": 123
},
"delivery_method": "none",
"delivery_method_data": {},
"base_currency": "EUR",
"price_eur": "<string>",
"price_usd": "<string>"
}
]
}Retrieve a list of other sellers’ currency offers competing for the same product.
curl --request GET \
--url https://api.gameboost.com/v2/currency-offers/{currencyOffer}/other-offers \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 123,
"currency_unit": {
"slug": "<string>",
"currency_name": "<string>",
"name": "<string>",
"symbol": "<string>",
"multiplier": 123
},
"seller": {
"id": 123,
"username": "<string>"
},
"stock": 123,
"min_quantity": 123,
"delivery_time": {
"duration": 123,
"unit": "minutes",
"format": "<string>",
"format_long": "<string>",
"seconds": 123
},
"delivery_method": "none",
"delivery_method_data": {},
"base_currency": "EUR",
"price_eur": "<string>",
"price_usd": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.gameboost.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the currency offer. Can be retrieved from the list of currency offers.
Competing currency offers (other sellers) for the same game and grouping
Show child attributes
Was this page helpful?